$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.11.12-RC.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.11.12-RC.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = 'F5F31AABC5E3F9271AB3DA1CE1D2447CA9FAF7CE2B402781A0D74A057B863B37'
  checksumType = 'sha256'
  checksum64 = 'F5F31AABC5E3F9271AB3DA1CE1D2447CA9FAF7CE2B402781A0D74A057B863B37'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.11.12-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
